{
	"323000821_0": "Get a taste of this missile party!",
	"323000821_1": "Ugh, how many of these things are there? \\n I keep on blowing 'em up but they just keep on coming!",
	"323000821_2": "Maybe they'll keep appearing until we take out that Karma Noise?",
	"323000821_3": "That might be possible.",
	"323000821_4": "Then we gotta hurry up and find it! \\n They're gonna crush us with numbers alone!",
	"323000821_5": "But if it just disappears again, where should we search for it?",
	"323000821_6": "Looks like we don't have time to look. Something has just appeared!",
	"323000821_7": "Um... That doesn't look like Karma Noise, though.",
	"323000821_8": "Hey, what the heck is that?!",
	"323000821_9": "Don't ask me!",
	"323000821_10": "Huh? What's the deal with all the stalkers surrounding it?",
	"323000821_11": "It's no Karma Noise — I think it's the one taking the orders.",
	"323000821_12": "It's definitely different from the other enemies — is it really the boss?",
	"323000821_13": "For sure!",
	"323000821_14": "Alright, we'll wipe out the grunts around it, then you swoop on in!",
	"323000821_15": "I got this!"
}